from lxml import etree as lxml

with open('../data/inventory.xsd') as f:
    xmlschema_doc = lxml.parse(f)
    xmlschema = lxml.XMLSchema(xmlschema_doc)
    with open('../data/xmls/output.xml') as op:
        doc = lxml.parse(op)
        print(xmlschema.validate(doc))
